Importar contactos desde datos estructurados
POST
/contacts/import-xls
const url = 'https://api.matiasimpulso.com/contacts/import-xls';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"name":"example","number":"example","email":"hello@example.com","tags":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.matiasimpulso.com/contacts/import-xls \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "number": "example", "email": "hello@example.com", "tags": "example" }'Importa una colección de contactos provenientes de hoja de cálculo hacia la empresa.
Authorizations
Sección titulada « Authorizations »Request Bodyrequired
Sección titulada « Request Bodyrequired » Media type application/json
object
name
required
string
number
required
string
email
string format: email
tags
string
Example generated
{ "name": "example", "number": "example", "email": "hello@example.com", "tags": "example"}Responses
Sección titulada « Responses »Importación procesada correctamente
Formato de importación inválido